/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2005. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_INSTRDESCR                2
#define  PANEL_RESET                     3
#define  PANEL_IDQUERY                   4
#define  PANEL_VOLUME                    5
#define  PANEL_LISTBOX                   6
#define  PANEL_DECORATION_3              7
#define  PANEL_Exit                      8       /* callback function: quitCall */
#define  PANEL_APPLY                     9       /* callback function: apllySettings */
#define  PANEL_TEXT                      10


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK apllySettings(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK quitCall(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
